@import url(https://fonts.googleapis.com/css?family=Droid+Sans:400);
@import url(https://fonts.googleapis.com/css?family=Droid+Sans:700);
@import url(https://fonts.googleapis.com/css?family=Droid+Serif:400);
@import url(https://fonts.googleapis.com/css?family=Droid+Serif:700);
/*
@import url(layout.css);
@import url(widgets.css);
@import url(catalog.css);
@import url(customer.css);
@import url(checkout.css);
*/
html {
  min-height: 100% !important;
  margin-bottom: 1px !important;
  overflow-y: scroll !important; }

body {
  background: #fff;
  margin: 0;
  font-family: "Droid Sans", Arial, sans-serif;
  font-weight: 400;
  -webkit-font-smoothing: antialiased;
  text-rendering: optimizeLegibility; }

a {
  outline: 0; }

ul {
  list-style: none;
  margin: 0;
  padding: 0; }

/* Containers */
.sidebar, .mainCol, .aside {
  padding: 30px 0; }

/* tweaks */
.sidebar div:first-child {
  margin-top: 0; }
.sidebar .block-layered-nav {
  display: none; }

.toolbar-bottom {
  display: none; }

a.btn {
  text-decoration: none; }

a.btn-info {
  color: white; }
  a.btn-info:hover {
    color: white; }

.customer-last-order .btn:hover {
  color: #d24607; }

ul.form-list {
  list-style: none;
  margin: 0;
  padding: 0; }
  ul.form-list li {
    list-style: none; }
    ul.form-list li label {
      font-weight: bold; }
  ul.form-list input[type=checkbox] {
    margin: 0; }
  ul.form-list input[type=checkbox] + label {
    display: inline-block;
    padding-left: 5px; }

.buttons-set {
  margin: 10px 0 0;
  text-align: right; }

.title-buttons {
  clear: both;
  overflow: auto;
  margin-bottom: 10px; }

/* Messages */
.validation-advice, p.required {
  color: #d24607;
  clear: both;
  font-size: 12px; }

/** PRINT PAGES **/
body.page-print {
  padding: 20px;
  border: 1px solid #ccc; }
  body.page-print .print-head {
    text-align: center; }
  body.page-print h1 {
    font-size: 18px; }
  body.page-print h2 {
    font-size: 16px; }
  body.page-print h3 {
    line-height: 1px;
    font-size: 14px; }
  body.page-print .span5, body.page-print .span6 {
    float: left;
    width: 300px !important; }
  body.page-print .item-options {
    display: none; }
  body.page-print h4.product-name {
    font-size: 14px;
    margin: 0;
    padding: 0; }
  body.page-print tr {
    page-break-after: always; }
